@charset "euc-jp";

body{background:#000;}

#wrapper{}
#header{ display:block; width:100%; top:0px; left:0px; position:fixed; z-index:999;}
#header .headerWrap{ width:970px; display:block; position:static;}

#top #footer {position:fixed; width:100%; bottom:auto;}
#footer .footertop{position:relative; background-color:#000000; padding-top:10px; vertical-align:top; padding-right:60px;}


/*
#top #footer { position:absolute; width:100%; bottom:-30px;}
#footer .footertop{ position:absolute; background-color:#000000; padding-top:10px; vertical-align:top; padding-right:60px;}
*/



#footer .footertop .bnr{ width:191px; display:block; float:left; margin-right:20px;}
#footer .footertop .copytop{width:278px; position:absolute; top:20px; right:60px; display:block;}

p{color:#FFF; font-size:12px;}
h2{ text-align:left; margin-bottom:20px;}


/*トップメニュー*/

#contentsWrap #topMenu{ width:970px; display:block; position:fixed; top:87px; left:0px;}
#contentsWrap #topMenu .pagetop{ width:27px; height:25px; display:block; float:left; position:absolute; top:10px; left:0px;}
#contentsWrap #topMenu .pagetop a{ display:block; width:27px; height:25px; background:url(../top/top_pagetop.gif) top no-repeat; overflow:hidden; text-indent:-9999px;}
#contentsWrap #topMenu .pagetop a:hover{ background-position:bottom;}

#contentsWrap #topMenu ul{ border-left:#5f5f5f 1px solid; width:917px; float:right;}
#contentsWrap #topMenu ul li{ width:229px; display:block; float:left;}
#contentsWrap #topMenu ul li a{ width:229px; height:47px; display:block; overflow:hidden; text-indent:-9999px;}
#contentsWrap #topMenu ul li.menu1 a{ background:url(../top/top_menu_01.png) no-repeat top left;}
#contentsWrap #topMenu ul li.menu2 a{ background:url(../top/top_menu_02.png) no-repeat top left;}
#contentsWrap #topMenu ul li.menu3 a{ background:url(../top/top_menu_03.png) no-repeat top left;}
#contentsWrap #topMenu ul li.menu4 a{ background:url(../top/top_menu_04.png) no-repeat top left;}
#contentsWrap #topMenu ul li a:hover{background-position:bottom;}

/*topContents*/
#topContents .logoArea{ padding-top:280px; margin-left:50px; width:418px; float:left; margin-right:90px;}
#topContents .logoArea h2{ margin-bottom:20px;}
#topContents .mainImg{padding-top:260px; width:573px; display:block; float:left;}

/*contents1*/
#contents1 .contentsBox{ padding-top:200px; width:800px; display:block; margin:0 auto;}
#contents1 .contentsBox .leftArea{ width:320px; display:block; float:left; margin-right:20px;}
#contents1 .contentsBox .rightArea{ width:460px; display:block; float:left; text-align:left; padding-top:60px;}

/*contents2*/
#contents2 .contentsBox{ padding-top:250px; width:700px; display:block; margin:0 auto;}
#contents2 .contentsBox .leftArea{ width:280px; display:block; float:left; margin-right:20px;}
#contents2 .contentsBox .rightArea{ width:400px; display:block; float:left; text-align:left;}

/*contents3*/
#contents3 .contentsBox{ padding-top:180px; width:850px; display:block; margin:0 auto;}
#contents3 .contentsBox .leftArea{ width:370px; display:block; float:left; margin-right:20px;}
#contents3 .contentsBox .rightArea{ padding-top:20px; width:460px; display:block; float:left; text-align:left;}

/*contents4*/
#contents4 .contentsBox{ padding-top:250px; width:700px; display:block; margin:0 auto;}
#contents4 .contentsBox .rightArea{ margin-left:380px; width:500px; display:block; text-align:left;}
#contents4 .contentsBox .top4img{float:left; margin-right:10px; margin-left:30px; top:-10px; position:relative;}
#contents4 .contentsBox .top4box{ display:block; width:310px; float:right; padding-top:30px;}

/*バナー*/

#topContents .logoArea a{width:135px; height:70px; display:block; float:left; margin-right:4px; margin-bottom:3px; overflow:hidden; text-indent:-9999px;}
#topContents .logoArea a.bnrjv400Lx{ background:url(../top/top_btn_lx.gif) top left no-repeat;}
#topContents .logoArea a.bnrjv400Suv{ background:url(../top/top_btn_suv.gif) top left no-repeat;}
#topContents .logoArea a.rasterBnr{ background:url(../top/top_btn_raster.gif) top left no-repeat;}
#topContents .logoArea a.bnrMovie{  width:413px; height:38px; margin-right:0px;  background:url(../top/top_btn_mov.gif) top left no-repeat;}

#topContents .logoArea a:hover{background-position:bottom;}

